## dinit-service-turnstiled 0.0.1.0antix1

=== debian/changelog ===
dinit-service-turnstiled (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for init-diversity/antiX.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 03 Dec 2025 12:25:58 +0200
