=== debian/control ===
Source: dinit-service-turnstiled
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-turnstiled
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-turnstiled
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-turnstiled.git

Package: dinit-service-turnstiled
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity| dinit-init-antix | dinit-init | dinit,
 turnstile,
Provides:
 dinit-service-turnstile,
Recommends:
 libpam-turnstile,
 dinit-dialogbox-manager,
 dinit-service-dbus,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the turnstiled service.
 Installs & configures the turnstiled service for the dinit init system.
